Subject: [lojban] Re: What about obscuring addresses in the mailing-list archives?

From: Pierre Abbat <[email-masked]>
Date: Mon, 3 Feb 2003 18:52:14 -0500

On Monday 03 February 2003 18:37, jexOm. wrote:
> coi. rodo .i mi'e jexom.
>
> Let's go for this discussion...
>
> Robin has created an archive for the two mailing-lists, which is a very
> good thing, thanks a lot Robin.
>
> In these archives, e-mail addresses are not obscured (as they are in
> YahooGroups archives for example). I think it would be a good idea to
> do the same thing. Below are excerpts of a discussion I had with Robin.
> Robin prefers to leave the addresses in clear.
>
> What do you think? I hope this won't start a too long thread...

mi pilno la reizr. lenu fespu'i loi fesyselmri .ija'ebo so'u da fesyselmri fi 
mi .i.au lei mrijudri cu se jarco tezu'e lo'enu mi se xatra lo notci be la 
lojban

mu'omi'e pier.